Your best friend for file transfer.

Fetch application logoFetch

"The eSellerate engine is not installed" (1 post)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 12 years ago by Jim Matthews
  • Jim Matthews Administrator

    Some users are getting this message when they try to purchase Fetch. There was a bug in the installer that kept a necessary file from being installed on some systems. You can fix the problem by downloading and running this file:

    http://getfetch4.com/eSellerate_Engine_Installer.bin

    The Fetch installer has been updated to fix this problem as well (so future downloads should be fine) and the Fetch Softworks web store (at http://fetchsoftworks.com/store ) works as well.

    My apologies for this mistake,

    Jim Matthews
    Fetch Softworks

    Posted 12 years ago #

Topic closed

This topic has been closed.